/********************************************************************************************************************************************************************************/
/* menu */
#menu {
	margin:0 auto;
	width:990px;
}
#menu  ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
#menu > ul {
	float:left;
	padding:35px 0 0 0;
}
#menu > ul > li.last{}
#menu > ul > li {
	float: left;
	z-index: 20;
	padding:0 35px  0 0;
	position:relative;
}
#menu > ul > li.cat_1 { border-left:none;}
#menu > ul > li > a {
	font-size: 12px;
	color: #FFF;
	line-height: 17px;
	text-decoration: none;
	display: inline-block;
	padding: 0px 0px 0px 0px;
	z-index: 6;
	position: relative;
	text-transform:uppercase;
}


#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a   { color:#F90;}
#menu > ul > li > ul {
	display: none;
	position: absolute; 
	z-index: 5;
	padding:0px 0px 0px 0px;
	background:#1f1f1f;
	left:0px;
	top:32px;
	width:148px;
	margin:0 !important;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li ul + ul {
	padding-left: 0px;
	min-height:162px;
}
#menu > ul  li.last { background:none;}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding:0px 0px 0px 0px;
	color: #9f9e9e;
	display:inline-block;
	white-space: nowrap;
}
#menu > ul > li ul > li.last > a{ border:none;}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
	color:#fff;  font-weight:bold;
}
#menu > ul > li > ul > ul > li:last-child > a { border:none}
#menu > ul > li > ul > ul > li {
}
#menu > ul > li > ul > ul > li:hover, #menu > ul > li > ul > ul > li.active { color:#FFF;}
#menu > ul > li > ul > ul  li { position:relative; padding:7px 0 8px 10px; background:url(../image/li-border.png) 0 bottom repeat-x; width:100%;}
#menu > ul > li > ul > ul > li.last { background:none;}  
#menu > ul > li > ul > ul > li  a {
	color: #8a8989;
	font-size:12px;
	text-transform:none;
	line-height:15px;
	text-align:left;
}
#menu ul > ul > li ul  { 
	position:absolute;
	left:148px;
	top:0px;
	background:#1f1f1f; 
	width:148px;
	padding:0px 0px 0px 0px;
} 
#menu ul > ul > li ul li a {
	color: #7e7d7d;
	font-size:12px;
	text-transform:none;
	line-height:15px;
}
#menu ul > ul > li ul li a:hover, #menu ul > ul > li ul li a.active { color:#fff;  font-weight:bold;}
#menu  ul li img {
 position:absolute;
 background:#fff;
 display:none;
 color:#ddd;
 border-left:1px solid #000;
 width:161px;
 height:161px;
 z-index:99;
 right:1px; top:1px;
 
}
#menu  ul li li:hover img { display:none;} 
#menu > ul > li > ul > ul li > ul li {
    margin-left: 70px;
}
#menu > ul > li > ul > ul li > ul li a {
	color:#CCC;
}
#menu > ul > li > ul > ul li > ul li a:hover{
	color:#FFF;
}